Will Phantom 4 Pro v2.0 be supported?

Comments

2 comments

  • Max Swain

    Henry,

    The Phantom 4 V 2.0 is Supported with Autopilot and Hangar 360

    1
    Comment actions Permalink
  • Henry Mortimer

    Thanks for letting me know. I had to return the P4 Pro v2.0 and get a P4 Pro v1.0. When we purchase our 5th drone, we'll go back to the v2.0.

    1
    Comment actions Permalink

Please sign in to leave a comment.